<template>
  <div>
    <h1>Create Document</h1>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class CreateDocumentView extends Vue {}
</script>
